import url from '../../../apis/url';
import { StringSetting } from '../../../config/Setting';

export default {
  ...url,
  ...StringSetting,

  ACCOUNT_L: 'Tài khoản',
  SEND_TO: 'Nơi nhận',
  RECEIVE_LEVEL: 'Cấp nhận',
  DEPARTMENT_LEVEL: 'Cấp Khoa',
  SCHOOL_LEVEL: 'Cấp Trường',
  USER_L: 'Tài khoản',
  PASSWORD_L: 'Mật khẩu',
  LOGIN_L: 'Đăng nhập',
  Role: 'Chức vụ',
  EMAIL_L: 'Email',
  BIRTHDAY_L: 'Ngày sinh',
  YEARS_L: 'Năm',
  SAVED_L: 'Lưu thành công',
  MASV_L: 'Mã sinh viên',
  SUM_FEE: 'Tổng học phí',

  CHOOSE_LAN: 'Chọn ngôn ngữ',
  ENGLISH: 'Tiếng Anh',
  VIETNAMESE: 'Tiếng Việt',
  ROOM: 'Phòng học',

  CANCLE_T: 'Hủy',
  NOTICE_T: 'Thông báo',
  REPORT_VER: 'Thông tin bạn vừa nhập chưa chính xác. Bạn có muốn nhận trợ giúp kỹ thuật.',
  OK_T: 'Đồng ý',
  TITLE_T: 'Tiêu đề',
  CONTENT_T: 'Nội dung',
  LIST_ATTENDANCE: 'Danh sách điểm danh',
  NEW_T: 'Tin tức',
  DETAIL_T: 'Chi tiết',
  TIN_KHAC_T: 'Tin khác',
  BACK_T: ' Trở về',
  CALENDAR_T: 'Thời khóa biểu',
  MONTH_T: 'Tháng',
  DATE_T: 'Ngày',
  TIME_T: 'Thời gian',
  LOCATE_T: 'Địa điểm',
  //
  GHT_T: 'Góc học tập',
  LIST_MON_HOC: 'Danh sách môn học',
  SUM_MON: 'Tổng số môn',
  MON_HOC: 'Môn học',
  SO_TC_T: 'Tổng số tín chỉ',
  TRANG_THAI_T: 'Trạng thái',
  TC_T: 'Số tín chỉ',
  //
  LIST_INFOR_ACCOUNT: [
    {
      title: 'Tài khoản',
      detail: 'A2567123123'
    },
    {
      title: 'Họ và tên',
      detail: ''
    },
    {
      title: 'Giới tính',
      detail: ''
    },
    // {
    //   title: 'Email',
    //   detail: ''
    // },
    {
      title: 'Số điện thoại',
      detail: ''
    },
    {
      title: 'Địa chỉ',
      detail: ''
    },
    {
      title: 'Ngày sinh',
      detail: ''
    },
  ],

  //

  TAI_LIEU_HT_T: 'Tài liệu học tập',
  FOLDERS_T: 'Các thư mục',
  DOCUMENTS_T: 'Các tài liệu',
  CREATED_AT: 'Được tạo vào ngày',
  TOPIC_T: 'Chủ đề',
  AUTHOR_T: 'Tác giả',
  DESCRIPTIONS: 'Mô tả',
  DOC_FOR_T: 'Tài liệu dành cho sinh viên',
  NULL_T: 'Trống',
  //
  NOTI_FROM: 'Người gửi',
  LIST_CLASS_T: 'Danh sách lớp',
  CLASS_T: 'Lớp',
  TEACHER_T: 'Giáo viên',
  STUDENT_T: 'Sinh viên',
  NUM_SV_T: 'Số sinh viên',
  LIST_SV: 'Danh sách sinh viên',
  NULL_SV: 'Không có sinh viên nào',
  FULL_NAME: 'Họ và tên',
  MALE_t: 'Giới tính',
  AGE_T: 'Ngày sinh',
  MALE_T: 'Nam',
  FEMALE_T: 'Nữ',
  //
  INFO_FEEDBACK_T: 'Thông tin phản hồi',
  FEEDBACK_T: 'Phản hồi',
  QA_T: 'Câu hỏi của tôi',
  SV_CODE_T: 'Mã sinh viên',
  CONTENT_T: 'Nội dung',
  FILE_ATTACK: 'Tệp đính kèm',
  SEND_FEEDBACK_T: 'Gửi phản hồi',
  SEND_NOTI_T: 'Gửi thông báo',
  DA_TRA_LOI: 'Các câu đã được trả lời',
  CHUA_TRA_LOI: 'Các câu chưa được trả lời',
  ALL_SELECTION_T: 'Các lựa chọn',
  PICK_IMAGE: 'Chọn ảnh',
  QUICK_NOTE: 'Ghi chú nhanh',
  INCLUDE_ALL: 'Gồm tất cả những',
  HAS_CREATED: 'đã được tạo',
  ATTACH_NOTE: 'Ghi chú đính kèm sự kiện',
  BELONG_TO_FILE: 'Thuộc thư mục',
  CAP_IMAGE: 'Chụp ảnh',
  NULL_ERR_FEEDBACK: 'Thông tin phản hồi không được để trống.',
  NULL_ERR_ADD_NOTI: 'Không được để trống.',
  ARK_WANT_SEND_FEEDBACK: 'Bạn có muốn gửi phản hồi này không?',
  ARK_WANT_SEND_NOTI: 'Bạn có muốn gửi thông báo này không?',
  SENT_FEEDBACK: 'Bạn đã gửi phản hồi thành công.',
  SENT_NOTI: 'Bạn đã gửi thông báo thành công.',
  ERR_SEND_FEEDBACK: 'Gửi phản hồi không thành công.',
  ERR_SEND_NOTI: 'Gửi thông báo thành công.',
  //
  NOTE_T: 'Ghi chú',
  NOTE_FAST: 'Chi chú nhanh',
  NOTE_FAST_DES: '',
  NOTE_ATTACKMENT: 'Ghi chú đính kèm sự kiện',
  NOTE_ATTACKMENT_DES: '',
  CRE_FOLDER: 'Tao thư mục',
  NAME_FOLDER: 'Tên thư mục',
  DES_FOLDER: 'Mô tả',
  UNDER_FAST_NOTE: 'Thuộc thư mục ghi chú nhanh',
  ADD_NOTE: 'Thêm ghi chú',
  UP_IMAGE: 'Tải lên ảnh',
  NULL_NOTE: 'Không có ghi chú',
  NAME_NOTE: 'Tên ghi chú',
  CREATE_NOTE: 'Tạo ghi chú',
  LIST_NOTE: [
    {
      IdThuMuc: 0,
      TenThuMuc: 'Ghi chú nhanh',
      Describe: 'Gồm tất cả những ghi chú nhanh đã được tạo',
      Data: []
    },
    {
      IdThuMuc: 1,
      TenThuMuc: 'Ghi chú đính kèm sự kiện',
      Describe: 'Gồm tất cả những ghi chú đính kèm sự kiện đã được tạo',
      Data: []
    },
  ],
  ERR_NAME_FOLDER_NULL: 'Tên thư mục không được để trống',
  ASK_DELETE_NOTE: 'Bạn muốn xóa ghi chú',

  ASK_SAVE_NOTE: 'Bạn có chắc chắn muốn lưu ghi chú?',


  //
  SIGN_IN_ERR: 'Đăng nhập không thành công',
  NETWORK_ERR_SIGN: 'Rất tiếc, không thể đăng nhập. Vui lòng kiểm tra kết nối Internet.',
  ACC_ER: 'Sai thông tin tài khoản',
  NULL_FORM: 'Vui lòng điền đầy đủ thông tin',

  VER_ACC_T: 'Đăng nhập thành công. Mời bạn xác nhận thông tin để kích hoạt tài khoản.',
  VER_BT_T: 'Xác nhận',
  ERR_INFO_ACC: 'Sai thông tin tài khoản',
  VER_TO_SUCCESS: 'Xác minh thành công. Mời bạn đổi mật khẩu để hoàn tất.',
  FAIL_INPUT_T: 'Thông tin bạn vừa nhập chưa chính xác. Vui lòng thử lại.',

  RE_PASS_ERR: 'Mật khẩu mới không khớp',
  OLD_PASS_T: 'Mật khẩu cũ',
  NEW_PASS_T: 'Mật khẩu mới',
  RE_PASS_T: 'Nhập lại mật khẩu mới',
  SIGN_UP: 'Đăng ký',
  SIGN_UP_SUCCESS: 'Kích hoạt tài khoản thành công, mời bạn đăng nhập lại!',
  GUEST_T: 'Tài khoản khách',
  FAIL_CREATE_ACC: 'Tài khoản đã tồn tại, Vui lòng thử lại.',
  null_noti: 'Không có tin nhắn nào!',
  Today_class_has_not_schedule: 'Hôm nay lớp không có lịch',
  //
  UPLOAD_IMAGE_REPORT: 'Không được tải quá 10 tập tin. Vui lòng thử lại.',
  CHAN_LAN_SUCCESS: 'Đổi ngôn ngữ thành công, mời bạn khởi động lại ứng dụng để hoàn tất quá trình cái đặt!',
  CONGLIG_LAN: 'Hiện tại bạn đang sử dụng tiếng Việt',
  MA_LOP: 'Mã lớp',
  NULL_L: 'Trống',
  HAS_PRESENT: 'Có mặt',
  HAS_ABSENT: 'Vắng mặt',
  FORGOT_CARD: 'Quên thẻ',
  LOST_CARD: 'Mất thẻ',
  LESSON: 'Tiết',
  CONTACT: 'Danh bạ',
  MESSAGE: 'Tin nhắn',
  Faculty_in_charge: 'Khoa phụ trách',
  Position: 'Chức vụ',
  Enter_the_message: 'Nhập tin nhắn',
  Posted_by: 'Người đăng',
  Instruction_document: 'Văn bản hướng dẫn',
  Do_delete_conversation: 'Bạn có muốn xóa cuộc trò chuyện',
  Delete_successful: 'Xoá thành công.',
  Delete_failed: 'Xoá không thành công',
  Submitted_successfully: 'Gửi thành công',
  Submission_failed: 'Gửi không thành công',
  Cancel: 'Huỷ',
  Select: 'Chọn',
  Would_you_like_to_submit: 'Bạn có muốn gửi kết quả này không?',
  Total_students: 'Sỹ số lớp là:',
  Save_successfully: 'Lưu thành công',
  Save_failed: 'Lưu không thành công',
  Tuition: 'Học phí',
  Attendance: 'Điểm danh',
  School_day: 'Ngày học',
  NO_NOTICE: 'Không có thông báo nào!',
}
